Skip to main content

Anritsu FAQs

Is the v6.41 software backward compatible with the v6.4?
answer
Files saved with an older version of software tools such as 6.40 can be read and manipulated with version 6.41. Files which were saved with the new 6.41 version can not be read and manipulated with an older version such as 6.40.